div#menu {
	position: relative;
	left: 0px;
	z-index: 1;
}

div.link {
	position: absolute;
	z-index: 2;
	visibility: hidden;
	text-decoration: none;
	text-align: center;
	left: 0px;
	width: 128;	
}


A.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #646464;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	margin: 5px 11px 5px 0px;
}

A.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #E79B00;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	margin: 5px 11px 5px 0px;
}

A.menu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #E79B00;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	margin: 5px 11px 5px 0px;
}

A.menutop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
	color: #646464;
	text-decoration: none;
}
.nomenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
}

A.menutop:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #E79B00;
	text-decoration: none;
}

A.menutop:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #E79B00;
	text-decoration: none;
}

A.menuSopra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #646464;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	margin: 2px 8px 2px 28px;
}

A.menuSopra:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #E79B00;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	margin: 2px 8px 2px 28px;
}

A.menuSopra:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #E79B00;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	margin: 2px 8px 2px 28px;
}

.tdBG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
	color: #E79B00;
	text-decoration: none;
	height: auto;
	width: auto;
	display: inline-table;
	margin: 5px 11px 5px 0px;
	background-image: url(img/bg_menu.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 5px;

}
td.BGtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	color: #E79B00;
	text-decoration: none;	
}

.BGtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
	color: #E79B00;
	text-decoration: none;
}

.menutop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	text-decoration: none;
}
.elle {
	text-decoration: none;
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #AFBCCD;
	border-bottom: 1px solid #AFBCCD;
	border-left: none #FFFFFF;
	white-space: nowrap;
	height: 22px;
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;

}

.rigasotto {
	text-decoration: none;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #AFBCCD;
	border-bottom: 1px solid #AFBCCD;
	border-left: none #FFFFFF;
	white-space: nowrap;
	height: 22px;
	vertical-align: baseline;
}


.uGrey {
	text-decoration: none;
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #AFBCCD;
	border-bottom: 1px solid #AFBCCD;
	border-left: 1px solid #AFBCCD;
	white-space: nowrap;
	vertical-align: baseline;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.rigaDX {

	text-decoration: none;
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #AFBCCD;
	border-bottom: 1px none #AFBCCD;
	border-left: 1px none #AFBCCD;
	white-space: nowrap;
	vertical-align: baseline;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
